import { defHttp } from '/@/utils/http/axios';

// 地块管理列表
export const list = (params) => {
    return defHttp.get({
        url: '/qdmlList', params
    });
};
// 风险管控
export const riskList = (params) => {
    return defHttp.get({
        url: '/qdmlFxpgList', params
    });
};